{% load static %}

<ul class="custom-scrollbar">
    <!-- Logo -->
    <li class="mt-5 pb-4">
        <div class="row justify-content-center">
            <div class="col-md-6 col-6 pl-1">
                <a href="#"><img src='{% static "js_css/img/logo.jpeg" %}'
                                 class="rounded z-depth-2 img-thumbnail" alt="Logo"></a>
            </div>
        </div>
    </li>
    <li class="mt-4">
        <div class="row justify-content-center">
            <div class="h4-responsive">PsiMwStaffSav</div>
        </div>
    </li>
    <!--/. Logo -->

    <!-- Side navigation links -->
    <li>
        <ul class="collapsible collapsible-accordion">
            <li>
                <a href="{% url 'user_list' %}"
                   class="collapsible-header waves-effect">
                    <i class="fa fa-users fa-1x mr-2"></i>Staffs
                </a>
            </li>
            <li>
                <a data-toggle="modal" data-target="#ImportModal"
                   class="collapsible-header waves-effect">
                    <i class="fas fa-upload fa-1x mr-2"></i>Import Loan/Contribution
                </a>
            </li>
            <li>
                <a href="{% url 'pending' %}"
                   class="collapsible-header waves-effect">
                    <i class="fas fa-stamp mr-2"></i>Pending Loans
                </a>
            </li>
            <li>
                <a href="{% url 'reviewers' %}"
                   class="collapsible-header waves-effect">
                    <i class="fas fa-search-dollar mr-2"></i>Reviewers
                </a>
            </li>
            <li><a class="collapsible-header waves-effect" href="{% url 'about_us' %}"><i class="fas fa-eye mr-2"></i>About
                us</a>
            </li>
            <li><a class="collapsible-header waves-effect" href="{% url 'contact_us' %}"><i
                    class="far fa-envelope mr-2"></i>Contact us</a>
            </li>
            {% if user.is_authenticated %}
            <li><a class="collapsible-header waves-effect" href="{% url 'logout' %}">
                <i class="fas fa-sign-out-alt mr-2"></i>Logout</a>
            </li>
            {% endif %}
        </ul>
    </li>
    <!--/. Side navigation links -->
</ul>

